#308 general report manager (grm) makes mmex to crash

1.2.0
closed-fixed
Nikolay
5
2015-01-27
2014-02-05
No

Hi,

Two problems i ran into using svn 6016 portable on win 8.1 64mb
1. general report manager (grm) makes mmex to crash using the Hebrew language.
2. non of the Hebrew labels/category names shows uo on reports (when mmex is set to English)

Thanks
Avi

1 Attachments

Related

Bugs: #308

Discussion

  • Nikolay

    Nikolay - 2014-02-09

    Avi, unfortunatly I can't fix this issue. For me the template engine working with cyrillic letters but if any hebrew chars used as result empty fields in the report. Will investigate ....

     
  • Nikolay

    Nikolay - 2014-06-25
    • Group: 1.1.0 --> 1.2.0
     
  • Nikolay

    Nikolay - 2015-01-13

    This problem is still actual for 1.2.0 ??

     
  • Nikolay

    Nikolay - 2015-01-13
    • status: open --> pending
     
    • Avi Markovitz

      Avi Markovitz - 2015-01-13

      No, this went away...thanks

      Sent from my iPhone

      On 13 בינו׳ 2015, at 16:06, Nikolay vomikan@users.sf.net wrote:

      status: open --> pending
      Comment:
      This problem is still actual for 1.2.0 ??

      [bugs:#308] general report manager (grm) makes mmex to crash

      Status: pending
      Group: 1.2.0
      Labels: svn6016 GRM Hebrew
      Created: Wed Feb 05, 2014 02:33 PM UTC by Avi Markovitz
      Last Updated: Wed Jun 25, 2014 05:58 PM UTC
      Owner: Nikolay

      Hi,

      Two problems i ran into using svn 6016 portable on win 8.1 64mb
      1. general report manager (grm) makes mmex to crash using the Hebrew language.
      2. non of the Hebrew labels/category names shows uo on reports (when mmex is set to English)

      Thanks
      Avi

      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/moneymanagerex/bugs/308/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #308

  • Nikolay

    Nikolay - 2015-01-27
    • status: pending --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks